name = "DragonLib"
filename = "dragonlib-forge-1.20.1-beta-3.0.16.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/sbIsGaOV/versions/fTXbMrXI/dragonlib-forge-1.20.1-beta-3.0.16.jar"
hash-format = "sha512"
hash = "ccef078ea0a1e034db6a84a056837212a337414c91a4934dc72bb83b5f8e4673d6ce5e3b7723d54fb5a2bcdf2c8470eebc165d749a6d11d75997fe052b8a9c22"

[update]
[update.modrinth]
mod-id = "sbIsGaOV"
version = "fTXbMrXI"
